@media (min-width: 1280px) and (max-width: 1366px) {
    .about_bg {
        position: relative;
        left: -130px;
    }

    .error_con img {
        width: 30%;
    }

    .error_con h1 {
        margin-top: 30px;
    }

    .error_con p {
        margin-top: 20px;
        margin-bottom: 40px;
    }

    .homepage_2 li.last_menu a {
        border: 2px solid #fff;
    }

    .homepage_2 .sticky li.last_menu a {
        border: none;
        color: #272727;
    }

    .homepage_2 .sticky li.last_menu a:hover {
        opacity: 0.5;
        color: #272727 !important;
    }

    .slider_img img {
        width: 95% !important;
        float: right;
    }

    .homepage_2 li.last_menu {
        padding-left: 70px !important;
    }

    .homepage_2 .what_we_do {
        margin-top: 30px;
    }

    .homepage_2 .slider-text {
        top: 28%;
    }

    .homepage_3 .slider_img img {
        width: 94% !important;
        float: right;
    }

    .homepage_3 .header-left-text h2 {
        font-size: 45px;
        line-height: 55px;
    }

    .homepage_3 .slider-text {
        top: 30%;
    }

    .homepage_4 .slider_img img {
        width: 97% !important;
        float: right;
    }

    .homepage_4 .slider-text {
        top: 25%;
    }

    .homepage_2 .sticky li.last_menu {
        padding-left: 0px !important;
    }

    li.last_menu a:hover {
        border: 2px solid #fff;
        opacity: 1 !important;
        /*color: #fff !important;*/
    }
}

@media (min-width: 1200px) and (max-width: 1280px) {
    .homepage_2 .sticky li.last_menu {
        padding-left: 0px !important;
    }

    .homepage_4 .slider_img img {
        width: 91% !important;
        float: right;
    }

    .homepage_4 .slider-text {
        top: 25%;
    }

    .cascade-slider_arrow-left {
        left: -70px;
    }

    .cascade-slider_arrow-right {
        right: -70px;
    }

    .owl-prev {
        left: -5%;
    }

    .owl-next {
        right: -5%;
    }

    .homepage_2 li.last_menu {
        padding-left: 80px !important;
    }

    .homepage_2 .what_we_do {
        margin-top: 30px;
    }

    .homepage_2 .slider-text {
        top: 28%;
    }

    .homepage_3 .slider_img img {
        width: 95% !important;
        float: right;
    }

    .homepage_3 .header-left-text h2 {
        font-size: 45px;
        line-height: 55px;
    }

    .homepage_3 .slider-text {
        top: 30%;
    }

    li.last_menu a:hover {
        border: 2px solid #fff;
        opacity: 1 !important;
        color: #fff !important;
    }

}

/***************************************************/
/************** iPad Pro 1024px *****************/
/***************************************************/
@media (min-width: 1024px) and (max-width: 1199px) {

    #languageSwitch {
        padding-left: unset !important;
    }

    .homepage_2 li.last_menu a:hover {
        border: 2px solid #fff;
        opacity: 1 !important;
        color: #fff !important;
    }

    .homepage_2 li.last_menu a {
        border: 2px solid #fff;
        opacity: 1 !important;
        color: #fff !important;
    }

    .homepage_3 .slider_img img {
        width: 112% !important;
        float: right;
    }

    .homepage_3 .header-left-text h2 {
        font-size: 30px;
        line-height: 39px;
    }

    .homepage_3 .header-left-text p {
        font-size: 14px;
        line-height: 26px;
    }

    .homepage_3 .header-left-text p {
        font-size: 14px;
        padding-right: 80px;
    }

    .homepage_3 .slider-text {
        top: 28%;
    }

    .homepage_2 li.last_menu a {
        border: none;
    }

    .slider_img img {
        width: 95% !important;
        float: right;
    }

    .homepage_2 li.last_menu {
        padding-left: 70px !important;
    }

    .homepage_2 .what_we_do {
        margin-top: 30px;
    }

    .homepage_2 .slider-text {
        top: 28%;
    }

    .header-left-text h2 {
        font-size: 37px;
        line-height: 42px;
    }

    .carousel-caption2 {
        right: 10%;
        left: 10%;
    }

    .single-new-project h3 {
        font-size: 25px;
    }

    .error_con p {
        font-size: 17px;
    }

    .error_con p br {
        display: none;
    }

    .time-box {
        height: 110px;
        width: 110px;
        padding-top: 8px;
        margin: 7px;
    }

    .content p {
        font-size: 17px;
        margin-top: 25px;
        margin-bottom: 25px;
    }

    .content p {
        font-size: 17px;
        margin-top: 25px;
        margin-bottom: 25px;
    }

    .owl-nav {
        display: none;
    }

    .action_con h1 {
        font-size: 28px;
    }

    .call_to_action {
        padding-top: 35px;
        padding-bottom: 20px;
    }

    .carousel-item img {
        height: 50vh;
    }

    .title_box.about_title {
        padding-top: 70px;
    }

    .team-box-bg-1 {
        background-position: center;
    }

    .team-box-bg-1 {
        background-position: center;
    }

    .team-box-bg-2 {
        background-position: center;
    }

    .team-box-bg-3 {
        background-position: center;
    }

    .team-box-bg-4 {
        background-position: center;
    }

    .cascade-slider_item.next {
        width: 355px;
        left: 45%
    }

    .cascade-slider_item.prev {
        width: 355px;
        left: 35%;
    }

    .cascade-slider_arrow-left {
        left: -10px;
    }

    .cascade-slider_arrow-right {
        right: -10px;
    }

    .title_box.video_title {
        margin-top: 25px;
        overflow: hidden;
    }

    .about_pages_con p {
        letter-spacing: normal;
    }

    .slider_img img {
        width: 94% !important;
        float: right;
    }

    .counter_img {
        margin-top: 0px;
    }

    .counter-value {
        font-size: 25px;
    }

    .achievements_box p {
        font-size: 15px;
    }

    .counter-box-1 {
        margin-left: 20px;
    }

    .counter-box-2 {
        padding-left: 24px;
    }

    .counter-box-3 {
        margin-left: 27px;
    }
}

/***************************************************/
/************** iPad 768px *****************/
/***************************************************/
@media (min-width: 768px) and (max-width: 1023px) {

    #home {
        background: url("../images/bg.png");
    }

    #languageSwitch {
        padding-left: unset !important;
    }

    a.homepage_logo_1 {
        display: none !important;
    }

    .homepage_1 a.homepage_logo {
        display: block;
    }

    .sticky a.homepage_logo_1 {
        display: block !important;
    }

    .homepage_1 .sticky a.homepage_logo {
        display: none;
    }

    .sticky a.homepage_logo_1 {
        display: block !important;
        padding: 0px 0px 0px 0px;
    }

    .homepage_2 .sticky a.homepage_logo {
        display: none;
    }

    .homepage_2 li.last_menu a {
        border: none;
    }

    .sticky a.homepage_logo_1 {
        display: block !important;
        padding: 0px 0px 0px 0px;
    }

    .homepage_3 .sticky a.homepage_logo {
        display: none;
    }

    .sub-arrow {
        display: block;
    }

    li.last_menu {
        padding-left: 0px !important;
    }

    .error_con p br {
        display: none;
    }

    .content {
        top: 50%;
        left: 0%;
        text-align: center;
        color: #fff;
        transform: translate(10%, -50%);
    }

    .input-group.cooming {
        width: 60%;
        margin: auto;
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .contact_us_btn {
        padding: 13px 28px;
    }

    a.contact_us_btn {
        padding: 13px 24px;
    }

    .action_con h1 {
        font-size: 21px;
    }

    .call_to_action {
        padding-top: 30px;
        padding-bottom: 20px;
    }

    .footer_logo p br {
        display: none;
    }

    .footer_social {
        margin-bottom: 30px;
        overflow: hidden;
    }

    .form-subscribe {
        width: 100%;
        max-width: initial;
    }

    #slider1 .owl-nav {
        display: none;
    }

    .team-box-bg-1 {
        background-size: cover;
    }

    .team-box-bg-1 {
        background-size: cover;
    }

    .team-box-bg-2 {
        background-size: cover;
    }

    .team-box-bg-3 {
        background-size: cover;
    }

    .team-box-bg-4 {
        background-size: cover;
    }

    .desktop {
        display: none;
    }

    .phone {
        display: block;
    }

    .img_box img {
        width: auto !important;
        margin: auto;
    }

    #slider3 .owl-nav {
        display: none;
    }

    #slider3 .owl-theme .owl-nav.disabled + .owl-dots {
        margin-top: 0px;
    }

    .what_we_do {
        padding-top: 40px;
        margin-top: 0px;
        padding-bottom: 40px;
    }

    .title_box.about_title {
        margin-left: 30px;
        padding-top: 0px;
    }

    .video_play {
        top: 36%;
    }

    .about {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .services {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .projects {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .team {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .pricing {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .news {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .contact_form {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .carousel-caption p {
        font-size: 15px;
    }

    .slider_btn {
        display: none;
    }

    .carousel-caption h1 {
        font-size: 35px;
        line-height: 45px;
    }

    .carousel-caption {
        top: 32%;
    }

    .carousel-item img {
        height: 70vh;
    }

    li.last_menu {
        background-color: transparent;
        border-radius: 0px;
    }

    li.last_menu a {
        color: #555555;
        padding: 10px 15px !important;
        box-shadow: none;
        font-weight: 500;
        text-transform: uppercase;
    }

    .sm-clean a, .sm-clean a:hover, .sm-clean a:focus, .sm-clean a:active, .sm-clean a.highlighted {
        padding: 13px 0px;
        margin: 0px 10px;
    }

    .sm-clean a, .sm-clean a:hover, .sm-clean a:focus, .sm-clean a:active {
        font-size: 14px;
    }

    .nav-brand a {
        padding: 9px 0px 12px 0px;
    }

    .testimonials_detail1 {
        margin: 10px;
    }

    /*.sticky .sm-clean a, .sm-clean a:hover, .sm-clean a:focus, .sm-clean a:active{
        padding:7px 12px;
    }*/
    li.last_menu a {
        color: #555555;
        padding: 10px 10px !important;
        box-shadow: none;
        font-weight: 400;
        text-transform: capitalize;
    }

    li.last_menu a:hover {
        color: #555555;
        padding: 10px 10px !important;
        box-shadow: none;
        font-weight: 400;
        text-transform: capitalize;
    }

    .sticky .sm-clean a, .sticky .sm-clean a:hover, .sticky .sm-clean a:focus, .sticky .sm-clean a:active, .sticky .sm-clean a.highlighted {
        margin: 0px 15px;
    }

    /*.sticky li.last_menu a{
        padding:7px 6px !important;
    }
    .sticky .nav-brand a {
        padding: 15px 0px 12px 0px;
    }*/
    .achievements {
        background-position: center center;
    }

    #slider5 .item {
        margin: 10px;
    }

    #slider .owl-item {
        padding: 0px 0px;
    }

    .single-new-project h3 {
        text-align: center;
        font-size: 28px;
    }

    .single-new-project {
        text-align: center;
    }

    .comment-form {
        margin-bottom: 30px;
    }

    .admin-info .content {
        padding-left: 0px;
    }

    .title_box.video_title {
        margin-top: 0px;
    }

    .full_video_con {
        margin-right: 10px;
    }

    .video_background {
        top: 50px;
    }

    .video_play1 {
        top: 35%;
    }

    section.about_video {
        margin-top: 40px;
        margin-bottom: 40px;
    }

    .about_page_img {
        display: none;
    }

    .about_page .readmore {
        margin-top: 10px;
        margin-bottom: 30px;
    }

    .carousel-caption2 {
        right: 5%;
        left: 5%;
    }

    .demo2 .demo_select_con h2 {
        font-size: 44px !important;
    }

    .owl-carousel .owl-item img {
        display: block;
        width: auto;
        margin: auto;
    }

    .homepage_4 a.homepage_logo {
        display: block;
        padding: 10px 0px 0px 0px;
    }

    .sticky a.homepage_logo_1 {
        display: block !important;
        padding: 0px 0px 0px 0px;
    }

    .homepage_4 .sticky a.homepage_logo {
        display: none;
    }

    .counter_img {
        float: none;
        margin: auto;
        text-align: center;
    }

    .counter-value {
        text-align: center;
    }

    .achievements_box p {
        float: none;
        text-align: center;
    }

    .counter-box-1 {
        margin-left: 0px;
    }

    .counter-box-2 {
        padding-left: 0px;
    }

    .counter-box-3 {
        margin-left: 0px;
    }
}


/***************************************************/
/************** iPhone6 Plus 414px *****************/
/***************************************************/
@media (min-width: 481px) and (max-width: 767px) {

    #home {
        background: url("../images/bg.png");
    }

    #languageSwitch {
        padding-left: unset !important;
    }

    a.homepage_logo_1 {
        display: none !important;
    }

    .homepage_1 a.homepage_logo {
        display: block;
    }

    .sticky a.homepage_logo_1 {
        display: block !important;
    }

    .homepage_1 .sticky a.homepage_logo {
        display: none;
    }

    .homepage_2 a.homepage_logo {
        display: block;
        padding: 10px 0px 0px 0px;
    }

    .sticky a.homepage_logo_1 {
        display: block !important;
        padding: 0px 0px 0px 0px;
    }

    .homepage_2 .sticky a.homepage_logo {
        display: none;
    }

    .homepage_2 li.last_menu a {
        border: none;
    }

    .homepage_3 a.homepage_logo {
        display: block;
        padding: 10px 0px 0px 0px;
    }

    .sticky a.homepage_logo_1 {
        display: block !important;
        padding: 0px 0px 0px 0px;
    }

    .homepage_3 .sticky a.homepage_logo {
        display: none;
    }

    .sub-arrow {
        display: block;
    }

    li.last_menu {
        padding-left: 0px !important;
    }

    .animated1 {
        animation-delay: 0s, 0s;
    }

    .animated2 {
        animation-delay: 0s, 0s;
    }

    .animated3 {
        animation-delay: 0s, 0s;
    }

    .animated4 {
        animation-delay: 0s, 0s;
    }

    .animated5 {
        animation-delay: 0s, 0s;
    }

    .contact_us_btn {
        padding: 13px 28px;
    }

    .img_box img {
        width: auto !important;
        margin: auto;
    }

    .carousel-item img {
        height: 100vh;
    }

    .img_box img {
        width: auto !important;
        margin: auto;
    }

    #slider1 .owl-nav {
        display: none;
    }

    .action_con h1 {
        font-size: 24px;
        text-align: center;
    }

    .call_btn {
        float: none;
        text-align: center;
        margin-top: 25px;
    }

    .call_to_action {
        padding-top: 45px;
        padding-bottom: 55px;
    }

    .footer_title {
        margin-top: 30px;
    }

    .contact_form_detail {
        margin-bottom: 25px;
    }

    .contact_form_detail1 {
        margin-top: 0px;
    }

    .desktop {
        display: none;
    }

    .phone {
        display: block;
    }

    #slider3 .owl-nav {
        display: none;
    }

    .video_play {
        width: 90%;
    }

    .video_img_box img {
        width: 90%;
    }

    .title_box.about_title {
        margin-left: 0px;
        padding-top: 40px;
    }

    .about {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .services {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .achievements_box {
        margin-bottom: 30px;
    }

    .projects {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .carousel-item img {
        height: 100vh;
        width: 200% !important;
    }

    .carousel-caption {
        display: block !important;
    }

    .carousel-caption h1 {
        font-size: 28px;
        line-height: 40px;
    }

    .carousel-caption p br {
        display: none;
    }

    .carousel-caption p {
        font-size: 14px;
    }

    .carousel-caption {
        right: 5%;
        left: 5%;
    }

    .explore {
        display: none;
    }

    li.last_menu {
        background-color: transparent;
        border-radius: 0px;
    }

    li.last_menu a {
        color: #555555;
        padding: 12px 23px !important;
        box-shadow: none;
    }

    .border_col {
        border-left: none;
    }

    a.carousel-control-prev {
        display: none;
    }

    a.carousel-control-next {
        display: none;
    }

    .team-box-bg-1 {
        background-size: cover;
        background-position: center center;
    }

    .team-box-bg-2 {
        background-size: cover;
        background-position: center center;
    }

    .team-box-bg-3 {
        background-size: cover;
        background-position: center center;
    }

    .team-box-bg-4 {
        background-size: cover;
        background-position: center center;
    }

    .gallery img {
        width: 100%;
    }

    .what_we_do {
        padding-top: 40px;
        padding-bottom: 40px;
        margin-top: 0px;
    }

    .testimonials {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .pricing {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .news {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .contact_form {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .sticky .sm-clean a, .sm-clean a:hover, .sm-clean a:focus, .sm-clean a:active, .sm-clean a.highlighted {
        padding: 13px 0px;
    }

    .sticky li.last_menu a {
        padding: 12px 0px !important;
    }

    .sticky .nav-brand a {
        padding: 12px 0px 12px 0px;
    }

    .achievements {
        background-position: center center;
    }

    #slider5 .item {
        margin: 10px;
    }

    #slider .owl-item {
        padding: 0px 40px;
    }

    li.last_menu {
        padding-left: 0px !important;
    }

    .single-new-project h3 {
        text-align: center;
    }

    .single-new-project {
        text-align: center;
    }

    .comment-form {
        margin-bottom: 30px;
    }

    .admin-info .content {
        padding-left: 0px;
    }

    .team_col {
        max-width: 50%;
        float: left;
    }

    .carousel-caption1 {
        right: 8%;
        left: 8%;
    }

    .homepage_4 a.homepage_logo {
        display: block;
        padding: 10px 0px 0px 0px;
    }

    .sticky a.homepage_logo_1 {
        display: block !important;
        padding: 0px 0px 0px 0px;
    }

    .homepage_4 .sticky a.homepage_logo {
        display: none;
    }

    .achievements_box {
        margin-bottom: 30px;
        margin-left: 0px;
    }

    .counter_img {
        float: none;
        text-align: center;
        margin-right: 0px
    }

    .counter-value {
        font-size: 25px;
        text-align: center;
    }

    .achievements_box {
        margin-bottom: 30px;
        margin-left: 0px;
    }

    .achievements_box p {
        font-size: 16px;
        float: none;
        text-align: center;
    }

    .counter-box-2 {
        padding-left: 0px;
    }
}

/***************************************************/
/************** iPhone6 Plus 414px *****************/
/***************************************************/
@media (min-width: 320px) and (max-width: 480px) {

    #home {
        background: url("../images/bg.png");
    }

    #languageSwitch {
        padding-left: unset !important;
    }

    .homepage_3 a.homepage_logo {
        display: block;
        padding: 10px 0px 0px 0px;
    }

    .sticky a.homepage_logo_1 {
        display: block !important;
        padding: 0px 0px 0px 0px;
    }

    .homepage_3 .sticky a.homepage_logo {
        display: none;
    }

    a.homepage_logo_1 {
        display: none !important;
    }

    .homepage_1 a.homepage_logo {
        display: block;
        padding: 10px 0px 0px 0px;
    }

    .sticky a.homepage_logo_1 {
        display: block !important;
    }

    .homepage_1 .sticky a.homepage_logo {
        display: none;
    }

    .homepage_2 a.homepage_logo {
        display: block;
        padding: 10px 0px 0px 0px;
    }

    .sticky a.homepage_logo_1 {
        display: block !important;
        padding: 0px 0px 0px 0px;
    }

    .homepage_2 .sticky a.homepage_logo {
        display: none;
    }

    .homepage_2 li.last_menu a {
        border: none;
    }

    .homepage_4 a.homepage_logo {
        display: block;
        padding: 10px 0px 0px 0px;
    }

    .sticky a.homepage_logo_1 {
        display: block !important;
        padding: 0px 0px 0px 0px;
    }

    .homepage_4 .sticky a.homepage_logo {
        display: none;
    }

    .sub-arrow {
        display: block;
    }

    li.last_menu {
        padding-left: 0px !important;
    }

    .animated1 {
        animation-delay: 0s, 0s;
    }

    .animated2 {
        animation-delay: 0s, 0s;
    }

    .animated3 {
        animation-delay: 0s, 0s;
    }

    .animated4 {
        animation-delay: 0s, 0s;
    }

    .animated5 {
        animation-delay: 0s, 0s;
    }

    .img_box img {
        width: auto !important;
        margin: auto;
    }

    #slider1 .owl-nav {
        display: none;
    }

    .action_con h1 {
        font-size: 24px;
        text-align: center;
    }

    .call_btn {
        float: none;
        text-align: center;
        margin-top: 25px;
    }

    .call_to_action {
        padding-top: 45px;
        padding-bottom: 55px;
    }

    .footer_title {
        margin-top: 30px;
    }

    .contact_form_detail {
        margin-bottom: 25px;
    }

    .contact_form_detail1 {
        margin-top: 0px;
    }

    .desktop {
        display: none;
    }

    .phone {
        display: block;
    }

    #slider3 .owl-nav {
        display: none;
    }

    .video_play {
        width: 90%;
    }

    .video_img_box img {
        width: 90%;
    }

    .title_box.about_title {
        margin-left: 0px;
        padding-top: 40px;
    }

    .about {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .services {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .achievements_box {
        margin-bottom: 30px;
    }

    .projects {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .carousel-item img {
        height: 100vh;
        width: 200% !important;
    }

    .carousel-caption {
        display: block !important;
    }

    .carousel-caption h1 {
        font-size: 28px;
        line-height: 40px;
    }

    .carousel-caption p br {
        display: none;
    }

    .carousel-caption p {
        font-size: 14px;
    }

    .carousel-caption {
        right: 5%;
        left: 5%;
    }

    .explore {
        display: none;
    }

    li.last_menu {
        background-color: transparent;
        border-radius: 0px;
    }

    li.last_menu a {
        color: #555555;
        padding: 12px 20px !important;
        box-shadow: none;
        font-weight: 500;
        text-transform: inherit;
    }

    li.last_menu a:hover {
        font-weight: 500;
    }

    .border_col {
        border-left: none;
    }

    a.carousel-control-prev {
        display: none;
    }

    a.carousel-control-next {
        display: none;
    }

    .team-box-bg-1 {
        background-size: cover;
        background-position: center center;
        margin-left: 20px;
        margin-right: 20px;
    }

    .team-box-bg-2 {
        background-size: cover;
        background-position: center center;
        margin-left: 20px;
        margin-right: 20px;
    }

    .team-box-bg-3 {
        background-size: cover;
        background-position: center center;
        margin-left: 20px;
        margin-right: 20px;
    }

    .team-box-bg-4 {
        background-size: cover;
        background-position: center center;
        margin-left: 20px;
        margin-right: 20px;
    }

    .team-box-bg-5 {
        background-size: cover;
        background-position: center center;
        margin-left: 20px;
        margin-right: 20px;
    }

    .
    .team-box-bg-6 {
        background-size: cover;
        background-position: center center;
        margin-left: 20px;
        margin-right: 20px;
    }

    .team-box-bg-7 {
        background-size: cover;
        background-position: center center;
        margin-left: 20px;
        margin-right: 20px;
    }

    .team-box-bg-8 {
        background-size: cover;
        background-position: center center;
        margin-left: 20px;
        margin-right: 20px;
    }

    gallery img {
        width: 100%;
    }

    .what_we_do {
        padding-top: 40px;
        padding-bottom: 40px;
        margin-top: 0px;
    }

    .testimonials {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .pricing {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .news {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .contact_form {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .sticky .sm-clean a, .sm-clean a:hover, .sm-clean a:focus, .sm-clean a:active, .sm-clean a.highlighted {
        padding: 13px 20px !important;
    }

    .sticky li.last_menu a {
        padding: 13px 20px !important;
    }

    .sticky .nav-brand a {
        padding: 15px 0px 12px 0px;
    }

    .achievements {
        background-position: center center;
        margin-bottom: 20px;
    }

    #slider2 .item img {
        width: 70%;
    }

    #slider2 .item img:hover {
        width: 70%;
    }

    #slider5 .item {
        margin: 10px;
    }

    #slider .owl-item {
        padding: 0px 30px;
    }

    li.last_menu {
        padding-left: 0px !important;
    }

    .single-new-project h3 {
        text-align: center;
    }

    .single-new-project {
        text-align: center;
    }

    .comment-form {
        margin-bottom: 30px;
    }

    .admin-info .content {
        padding-left: 0px;
    }

    .content h1 {
        margin-top: 0;
        font-size: 36px;
        font-weight: bold;
    }

    .content p {
        font-size: 15px;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .time-box {
        height: 110px;
        width: 110px;
        border: 1px solid #fff;
        border-radius: 100%;
        padding-top: 9px;
        margin: 15px;
    }

    .content form {
        margin: auto;
        display: table;
        min-width: 280px;
    }

    .error_con img {
        width: 40%;
    }

    .error_con h1 {
        font-size: 40px;
        color: #fff;
        font-weight: 600;
        letter-spacing: 0.5px;
        margin-top: 40px;
    }

    .error_con p {
        font-size: 15px;
        margin-top: 15px;
        margin-bottom: 45px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .error_con p br {
        display: none;
    }

    .content1 {
        top: 50%;
        left: 0%;
        text-align: center;
        color: #fff;
        transform: translate(0%, -50%);
    }

    #slider6 .item {
        padding: 15px;
    }

    .owl-carousel .owl-item img {
        display: block;
        width: auto;
        margin: auto;
    }

    .overlay {
        height: 20%;
        bottom: 0px;
        left: 0;
        top: auto;
    }

    .work-entry .overlay-content {
        padding: 40px 20px 10px 20px;
    }

    .overlay.hidden .overlay-content {
        opacity: 1;
    }

    .overlay.hidden::before {
        opacity: 1;
        visibility: visible;
    }

    .link_set {
        position: relative;
        margin-top: -70px;
        margin-bottom: 10px;
    }

    footer {
        padding-top: 40px;
        padding-bottom: 50px;
    }

    .single-new-project h3 {
        font-size: 24px;
    }

    .carousel-caption1 {
        right: 8%;
        left: 8%;
    }

    .full_video_con {
        margin-right: 0px;
    }

    .title_box.video_title {
        margin-top: 0px;
    }

    .video_play1 {
        top: 23%;
        width: 92%;
    }

    .video_background {
        margin-top: 20px;
    }

    .team {
        padding-top: 40px;
        padding-bottom: 40px;
        background-color: #fafafa;
    }

    .team-box-bg-1 {
        margin-left: 10px;
        margin-right: 10px;
    }

    .about_page_img {
        margin-bottom: 20px;
    }

    .about_page .readmore {
        margin-top: 10px;
        margin-bottom: 30px;
    }

    a.buy_btn {
        padding: 8px 15px 8px 15px;
    }

    .carousel-caption2 {
        right: 5%;
        left: 5%;
    }

    .demo2.carousel-caption2 h2 {
        margin-bottom: 40px;
        line-height: 30px;
    }

    .demo2 .demo_select_con h2 {
        font-size: 40px !important;
        letter-spacing: 4px;
        line-height: 53px !important;
    }

    .demo2 #menu_demo li {
        line-height: 70px;
    }

    .demo2.carousel-caption2 {
        top: 19%;
    }

    #ToggleMenu {
        display: block;
    }

    #main-menu {
        display: none;
    }

    .sticky li.last_menu a {
        padding: 13px 20px !important;
    }

    .sticky li.last_menu a:hover {
        padding: 13px 20px !important;
        margin: 0px 0px;
    }

    .achievements_box {
        margin-bottom: 30px;
        margin-left: 0px;
    }

    .counter_img {
        float: none;
        text-align: center;
        margin-right: 0px
    }

    .counter-value {
        font-size: 25px;
        text-align: center;
    }

    .achievements_box {
        margin-bottom: 30px;
        margin-left: 0px;
    }

    .achievements_box p {
        font-size: 16px;
        float: none;
        text-align: center;
    }

    .counter-box-2 {
        padding-left: 0px;
    }
}

@media (min-width: 1024px) {

    #languageSwitch {
        padding-left: unset !important;
    }

    #slider6 .item {
        float: left;
        width: 25%;
        padding: 10px;
    }

    #slider3 .item {
        width: 33.33%;
        float: left;
    }

    #slider4 .item {
        width: 33.33%;
        float: left;
    }
}
